A:link { text-decoration: none; color: #33CC99;}
A:visited { text-decoration: none; color: #33CC99;}
A:active { text-decoration: none; color: #00FFCC;}
A:hover { text-decoration: underline overline; color: #00FFCC;}

#horizon {
background-color: transparent;
position: absolute;
left: -20px;
width: 100%;
margin-top: 0px;
text-align: center;
min-width: 900px; 
}

#wrapper {
margin: 0px auto;
background-color: #fff;
position: relative;
text-align: left;
width: 900px;
height: 380px;
}

.loginput{
	border: 1px #003333 solid;
	width: 75px;
	height: 20px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	position: absolute;
	left: 80px;
	top: 29px;
	text-align: left;


}
.loginputpw {

	border: 1px #003333 solid;
	width: 75px;
	height: 20px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	position: absolute;
	left: 80px;
	top: 55px;
}
.loginbutton {

	border: 1px #003333 solid;
	width: 75px;
	height: 22px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	position: absolute;
	left: 80px;
	top: 80px;
}
.plain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;

}
.mainbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	left: 207px;
	top: 130px;
	font-size: 12px;
	height: 453px;
	width: 540px;
	color: #333333;
	z-index: 5;
	overflow: auto;
	padding: 0px;
	text-align: left;

}

.mainbox a:link {color:#006666; text-decoration:none}
.mainbox a:visited {color:#006666; text-decoration:none}
.mainbox a:active {color:#00CCCC; text-decoration:none}
.mainbox a:hover {color:#00CCCC; text-decoration:underline}

.rightinfotext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	position: absolute;
	overflow: auto;
	height: 424px;
	width: 166px;
	left: 758px;
	top: 157px;
	z-index: 50;
	text-align: left;

}
.smallinfotext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: left;

}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006666;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #006666;
}
.input75 {


	border: 1px #003333 solid;
	width: 150px;
	height: 20px;
	font-family: Tahoma, Arial;
	font-size: 12px;
}
.input175 {



	border: 1px #003333 solid;
	width: 305px;
	height: 20px;
	font-family: Tahoma, Arial;
	font-size: 12px;
}
.input175msgbox {
	border: 1px #003333 solid;
	width: 305px;
	height: 80px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	text-align: left;

}
.plainblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;

}
.marquee {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.menubox {
	width: 166px;
	left: 22px;
	top: 320px;


}
